.select__divider {
    width: 1px;
    height: 23px;
    background-color: #979797;
    margin: 0px 12px;
}

.select__products {
    font-weight: bold;
    font-size: 12px;
    white-space: nowrap;
}

.select {
    margin-right: 15px;
    display: flex;
    align-items: center;
}

.select__products--shortened {
    margin-left: 5px;
    display: none;
}

@media screen and (max-width: 1175px) {
    .select__products--shortened {
        display: block;
    }
    .select__products--visible, .select__divider {
        display: none;
    }
}